---
notes: |
  Pranešimas apie problemos būklę išsiųstas bendradarbiams, pvz. atsakymas ar žinutė.
subject: |
  Re: %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>Sveiki %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> parašė atsakymą biliete kuriame dalyvaujate.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Jūs gavote šį pranešimą nes esate bendradarbis biliete:
   <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>.  kad dalyvautumėte prašome paspausti šį adresą.
  or <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >spauskite čia</a> pilnam bilieto archyvui.</em>
  </div>
